Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83168 - Typo in "Rescue Mode Help" (F5) on Isolinux screen
Summary: Typo in "Rescue Mode Help" (F5) on Isolinux screen
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-30 22:18 UTC by Peter van Egdom
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 17:38:05 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-30 22:18:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030121

Description of problem:
A word is missing from the following sentence :

"To enter the rescue mode, boot your system from the Red Hat Linux [??????]
 and type linux rescue <ENTER>."

[??????] should of course be "CD" or something similar.


ps. I couldn't find "isolinux" in the Bugzilla component list, so I choose
"syslinux".


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert Phoebe 8.0.93 CD1
2. Press F5
3. Look at screen

<or>
4. mount Phoebe 8.0.93 CD1 and do "cat /mnt/cdrom/isolinux/rescue.msg".
    

Actual Results:  

To enter the rescue mode, boot your system from the 02Red Hat07 Linux
and type 0flinux rescue <ENTER>07.


Expected Results:  

To enter the rescue mode, boot your system from the 02Red Hat07 Linux CD (?)
and type 0flinux rescue <ENTER>07.


Additional info:

syslinux-2.00-3
Phoebe 8.0.93

Comment 1 Michael Fulbright 2003-01-31 17:38:05 UTC
Looks fine for me.

                        09Rescue Mode Help07

The 02Red Hat07 Linux installer includes a rescue mode which can be used
when a system does not boot properly.  The rescue mode includes many
useful utilities (editor, hard drive and RAID tools, etc.) which will allow
one to restore a system to a working state.

To enter the rescue mode, boot your system from the 02Red Hat07 Linux
CDROM or installation floppy and type 0flinux rescue <ENTER>07.




Note You need to log in before you can comment on or make changes to this bug.